.multicurrency-selector-ui-widget {
  .currency-button {
    font-size: 14px;
    font-family: $roboto;
    font-weight: normal;
    height: 35px;
    min-width: 80px;
    border-radius: 18.5px;
    background-color: $navigationLightGray;
    text-align: center;
    color: $nlbIndigoColor;

    &.active {
      color: #ffffff;
      background-color: $nlbIndigoColor;
    }
  }
}
